.JBSlider {
    height:586px;
    width:795px;
    background-color:#222;
    margin:0 auto;
}

.JBSlider .view {
    height:449px;
    width:795px;
    background-color:#000;
}
.JBSlider .view .wrapper {
    width:777px;
    height:442px;
    background-color:inherit;
    border:5px solid #7B7B7B;
    overflow: hidden;
    margin-left: 3px;
    margin-top:  5px;
    position:relative;
}

.JBSlider .view .wrapper .item {
    position:absolute;
    left:0;
    top:0;
    height: 442px;
}

.JBSlider .view .wrapper .item img {
    float:left;
    width:775px;
    height:380px;
    background-color:#ccc;
    border:1px solid #3456AF;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.JBSlider .view .wrapper  .descBlock {
    width:775px;
    height:60px;
    position: absolute;
    bottom:1px;
    left:1px;
    background-color:#fff;
    /*opacity:0.3;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);	*/
    /*    display:none;*/
}

.JBSlider .view .wrapper .description {
    width:775px;
    height:60px;
    position: absolute;
    bottom:0;
    left:0;
    
    cursor:default;
/*    display:none;*/
}

.JBSlider .view .wrapper  .description h4 {
    font-family: Arial, Helvetica, sans-serif;
    padding:5px 10px 0px 5px;
    text-align: left;
    font-size:16px;
    font-weight:bold;
    color:#000;
}

.JBSlider .view .wrapper  .description p {
    font-family: Arial, Helvetica, sans-serif;
    padding:0px 10px 0px 5px;
    text-align: left;
    font-size:12px;
    font-weight: normal;
    color:#000;
    width:500px;
}

.JBSlider .view .wrapper .description .itemLink{
/*    width:98px;
    height:45px;*/
/*  background-image:url('img/button.png'); */
    width: 90px;
    height: 42px;
    background-color:inherit;
    border-radius:4px;
    position: absolute;
    top:9px;
    right:5px;
    color:#FFF;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    text-align: center;
    line-height: 19px;
    font-weight: bold;
    text-shadow:1px 1px 1px #333;
    padding:0 10px 0 10px;
    z-index: 9999;
    
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.JBSlider .view .wrapper .description .itemLink:hover {
    background-color:inherit;
    color:#FFF;
}

/* Controller */

.JBSlider .controller {
    height:135px;
    width:795px;
    background-color:#000;
}

.JBSlider .controller .wrapper {
    position:relative;
    float:left;
    width:792px;
    height:135px;
    background-color:inherit;
    overflow: hidden;
    margin-top:  5px;
}

.JBSlider .controller .wrapper .container {
    position:relative;
    width:795px;
    height:135px;
    margin-left:3px;
    overflow:hidden;
}

.JBSlider .controller .wrapper .item {
    position: absolute;
    width:261px;
    height:134px;
    background-color:#4b4b4b;
    top:0;
    right:2px;
    cursor:pointer;
    margin-right: 2px;
}

.JBSlider .controller .wrapper .item:hover {
    background:#3357AF;
}

.JBSlider .controller .wrapper .item img {
    width:249px;
    height:123px;
    float:left;
    background-color:#ccc;
    border:1px solid #3456AF !important;
    margin-left:5px;
    margin-top:5px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.JBSlider .controller .jspTrack {
    background-color: inherit;
    border-radius:6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width:14px;
}

.JBSlider .controller .jspTrack .jspDrag {
    background-color: inherit;
    background-image:url('img/scroll_button.png');
    background-repeat: no-repeat;
    background-position: 0px;
    border-radius:6px;
    width:14px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow:0 0 2px #000;
    cursor:pointer;
}

.JBSlider .controller .jspTrack .jspDrag:hover {
    background-position: -14px;
}

/* Frames, Colors & Borders Background Color */
.SliderContainer .JBSlider {
    background-color: transparent;    }
.SliderContainer .JBSlider .view {
    background-color:transparent    }
    
.SliderContainer .JBSlider .controller {
    background-color:transparent    }
    
.SliderContainer .JBSlider .jspTrack {
    background-color:#4b4b4b    }
    
.SliderContainer .JBSlider .view .wrapper {
    border:5px solid #E0E0E0    }
    
.SliderContainer .JBSlider .controller .wrapper .item {
    background-color:#E0E0E0    }
    
.SliderContainer .JBSlider .controller .wrapper .item:hover {
    background-color:#3357AF !important
}
    
.SliderContainer .JBSlider .view .wrapper .item .description p {
    color:#203284    }
    
.SliderContainer .JBSlider .view .wrapper .item .description h4 {
    color:#203284    }
    
.SliderContainer .JBSlider .view .wrapper .item .descBlock {
    background-color:#fff;
    /*opacity: 0.8;
    filter: alpha(opacity=80);*/
}
    
.SliderContainer .JBSlider .view .wrapper .item .description .itemLink {
    color:#FFF;
}
    
.SliderContainer .JBSlider .view .wrapper .description .itemLink {
    background-color: #3357AF;
}
    
.SliderContainer .JBSlider .view .wrapper .description .itemLink:hover {
    background-color: #6B84C4;
}

.SliderShadow 
{
    position: relative;
    background: url(/content/images/SliderShadow_795x22.png) no-repeat;
}